

BODY
{
	margin: 0px;
	color: #000000;
	
	background-color: #ffffff;	
	/*font-family: "宋体",Verdana, Arial;*/
	font-size: 9pt;
	text-decoration: none;
	text-align: left

	/*
	scrollbar-face-color:#FF9900; 
	scrollbar-shadow-color: #FFCC00; 
	scrollbar-highlight-color: #FFCC00; 
	scrollbar-3dlight-color: #FF9900; 
	scrollbar-darkshadow-color: #FF9900; 
	scrollbar-track-color: #FFCC00;
	scrollbar-arrow-color: #FFCC00;*/
}
.blue {color: #003399;}
.red {color: #FF0000;}
.green {color: green;}
.yellow {color: yellow;}
.grey {color: #999999;}

.dotBOT {
	background-image: url(http://www.ausnz.net/images/dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 4px;
	padding-top: 4px;
}

.dotTop {
	background-image: url(http://www.ausnz.net/images/dot.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-bottom: 4px;
	padding-top: 4px;
}
.topandbotDOT {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px dotted #999999;
}
.rCol {
	background-repeat: repeat-y;
	background-position: left;
	background-image: url(http://www.ausnz.net/images/dot.gif);
	border: 1px none #CCCCCC;
	padding-left: 2px;
}


.smText {
	/*FONT-FAMILY: "宋体"; */
	FONT-SIZE: 7pt; 
	LINE-HEIGHT: 10pt
}

.p913 {
	/*FONT-FAMILY: "宋体";*/
	 FONT-SIZE: 9pt; 
	 LINE-HEIGHT: 13pt
}
.p9n {
	COLOR: #000000; 
	/*FONT-FAMILY: "宋体"; */
	FONT-SIZE: 9pt; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
.p10n {
	COLOR: #000000; 
	/*FONT-FAMILY: "宋体";*/ 
	FONT-SIZE: 11pt; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
.p10w {
	COLOR: #ffffff; 
	/*FONT-FAMILY: "宋体";*/ 
	FONT-WEIGHT : bold;
	FONT-SIZE: 11pt; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
.p9 {
	COLOR: #000000; 
	/*FONT-FAMILY: "宋体"; */
	FONT-SIZE: 9pt
}
.p105 {
	COLOR: #000000; 
	/*FONT-FAMILY: "宋体"; */
	FONT-SIZE: 10.5pt
}

.p9_150px {
	COLOR: #000000; 
	/*FONT-FAMILY: "宋体"; */
	FONT-SIZE: 9pt;
	width:250px;
}
.p8 {
	COLOR: #000000; 
	/*FONT-FAMILY: "宋体";*/ 
	FONT-SIZE: 8pt
}
.p9w {
	COLOR: #ffffff; 
	/*FONT-FAMILY: "宋体"; */
	FONT-SIZE: 9pt
}

.new {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #FF0000;
}

A:hover {
	/*COLOR: red; TEXT-DECORATION: underline */
	COLOR: #ff9900; TEXT-DECORATION: underline
}
A:link {
	COLOR: #000000;TEXT-DECORATION: none;
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none;
}

A:active {
	COLOR: #ff0000; TEXT-DECORATION: none;
}
A {
	LINE-HEIGHT: 13pt
}
A.a01:link {
	COLOR: #000000; TEXT-DECORATION: underline;
}
A.a01:visited {
	COLOR: #003399;; TEXT-DECORATION: underline;
}
A.a01:active {
	COLOR: #003399;; TEXT-DECORATION: underline;
}
A.a01:hover {
	COLOR: #003399;; TEXT-DECORATION: none;
}
A.a02:link {
	COLOR: #990000; TEXT-DECORATION: none;
}
A.a02:visited {
	COLOR: #996600; TEXT-DECORATION: none;
}
A.a02:active {
	COLOR: #ff0000; TEXT-DECORATION: none;
}
A.a02:hover {
	COLOR: #ff0000; TEXT-DECORATION: none;
}
A.a03b:link {
	COLOR: #003399; TEXT-DECORATION: none;
}
A.a03b:visited {
	COLOR: #FFCCCC; TEXT-DECORATION: none;
}
A.a03b:active {
	COLOR: #003399; TEXT-DECORATION: none;
}
A.a03b:hover {
	COLOR: red; TEXT-DECORATION: none; 
	}
A.a03:link {
	COLOR: #003399; TEXT-DECORATION: none;
}
A.a03:visited {
	COLOR: #003399; TEXT-DECORATION: none;
}
A.a03:active {
	COLOR: #003399; TEXT-DECORATION: none;
}
A.a03:hover {
	COLOR: red; TEXT-DECORATION: none; 
}


A.ared:link {
	COLOR: #FF0000; TEXT-DECORATION: none;
}
A.ared:visited {
	COLOR: #003399; TEXT-DECORATION: none;
}
A.ared:active {
	COLOR: #003399; TEXT-DECORATION: none;
}
A.ared:hover {
	COLOR: #FF9900; TEXT-DECORATION: none; 
}

A.ablue:link {
	COLOR: #003399; TEXT-DECORATION: none;
}
A.ablue:visited {
	COLOR: #000000; TEXT-DECORATION: none;
}
A.ablue:active {
	COLOR: #003399; TEXT-DECORATION: none;
}
A.ablue:hover {
	COLOR: #FF9900; TEXT-DECORATION: none; 
}

A.a04:link {
	COLOR: #003399; LINE-HEIGHT: 15pt; LINE-HEIGHT: 15pt;
}
A.a04:visited {
	color: #00007f; LINE-HEIGHT: 15pt ;LINE-HEIGHT: 15pt;
}
A.a04:active {
	COLOR: #ff0000; LINE-HEIGHT: 15pt;LINE-HEIGHT: 15pt;
}
A.a04:hover {
	COLOR: red; TEXT-DECORATION: none; LINE-HEIGHT: 15pt;
}
A.a05:link {
	COLOR: #0099cc; TEXT-DECORATION: none;
}
A.a05:visited {
	COLOR: #0099cc; TEXT-DECORATION: none;
}
A.a05:active {
	COLOR: #ff0000; TEXT-DECORATION: none;
}
A.a05:hover {
	COLOR: #ff0000; TEXT-DECORATION: none;
}

A.pagenumber:link {COLOR: #333399; TEXT-DECORATION: underline;}
A.pagenumber:visited {COLOR: #ff0000; TEXT-DECORATION: none;}
A.pagenumber:active {COLOR: #CC3333; TEXT-DECORATION:none;}
A.pagenumber:hover {COLOR: #ff0000; TEXT-DECORATION:none;}



A.blinkw {
	COLOR: #003399;  FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}
A.blinkw:hover {
	COLOR: #ff9900; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}

.p9b {
	COLOR: #990000; 
	/*FONT-FAMILY: "宋体"; */
	FONT-SIZE: 9pt; LINE-HEIGHT: 15pt; TEXT-DECORATION: none;
}

.p9grey {
	COLOR: #999999; 
	/*FONT-FAMILY: "宋体"; */
	FONT-SIZE: 9pt; LINE-HEIGHT: 15pt; TEXT-DECORATION: none;
}
.py {
	FONT-SIZE: 8px;
}
.a05 {
	COLOR: #00cccc; TEXT-DECORATION: none;
}

.tdbg_right2
{
	background-color: #fafafa;
	border-left: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
	padding: 2px;
}

INPUT  {
	BORDER-BOTTOM-COLOR : #FFFFCC;
	BORDER-LEFT-COLOR : #FFFFCC;
	BORDER-RIGHT-COLOR : #FFFFCC;
	BORDER-TOP-COLOR : #FFFFCC;
	COLOR : #000099;
	/*FONT-FAMILY : trebuchet, verdana, Arial, geneva;*/
	FONT-SIZE : 9pt;
	background-color : #FFFFCC;
}

TEXTAREA  {
	BORDER-BOTTOM-COLOR : #FFFFCC;
	BORDER-LEFT-COLOR : #FFFFCC;
	BORDER-RIGHT-COLOR : #FFFFCC;
	BORDER-TOP-COLOR : #FFFFCC;
	COLOR : #000099;
	/*FONT-FAMILY : trebuchet, verdana, Arial, geneva;*/
	FONT-SIZE : 9pt;
	background-color : #FFFFCC;
}

SELECT  {
	BORDER-BOTTOM-COLOR : #FFFFCC;
	BORDER-LEFT-COLOR : #FFFFCC;
	BORDER-RIGHT-COLOR : #FFFFCC;
	BORDER-TOP-COLOR : #FFFFCC;
	COLOR : #000099;
	/*FONT-FAMILY : trebuchet, verdana, Arial, geneva;*/
	FONT-SIZE : 9pt;
	background-color : #FFFFCC;
}

.buttons  {
	BORDER-BOTTOM-COLOR : #FFFFCC;
	BORDER-LEFT-COLOR : #FFFFCC;
	BORDER-RIGHT-COLOR : #FFFFCC;
	BORDER-TOP-COLOR : #FFFFCC;
	COLOR : #000099;
	/*FONT-FAMILY : trebuchet, Arial, geneva;*/
	FONT-SIZE :9pt;
	FONT-WEIGHT : normal;
	BACKGROUND-COLOR : #FFFFCC;
}




.checkbox  {
	background-color : #FFCC66;
	background : #FFCC66;



}
.title_right
{
	background-image: url(/images/title_r1.gif);
	background-repeat: no-repeat;
	border-right: #cccccc 1px solid;
	padding: 0px 6px;
	height: 23px;
}



/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.invertedshiftdown{
padding: 0;
width: 100%;
border-top: 0px solid #D10000; /*Red color theme*/
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.invertedshiftdown ul{
margin:0;
margin-left: 0px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.invertedshiftdown li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
/*text-transform:uppercase;*/
}

.invertedshiftdown a{
float: left;
display: block;
font: bold 12px Arial;
color: black;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 5px 9px 5px; /*Padding within each menu item*/
background-color: #FFCC00; /*Default menu color*/

/*BELOW 4 LINES add rounded bottom corners to each menu item.
  ONLY WORKS IN FIREFOX AND FUTURE CSS3 CAPABLE BROWSERS
  REMOVE IF DESIRED*/
-moz-border-radius-bottomleft: 5px;
border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
}

.invertedshiftdown a:hover{
background-color: #FFCC00; /*Red color theme*/
padding-top: 9px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 5px; /*Flip default padding-bottom value with padding-top*/
color: #000000;
}

.invertedshiftdown .current a{ /** currently selected menu item **/
background-color: #FFFFFF; /*Red color theme*/
padding-top: 9px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 5px; /*Flip default padding-bottom value with padding-top*/
color: #003399;
}

/* round_box */
.round_box { width: 980px; margin: 0 auto; }
#ticker { min-height: 26px; margin-bottom: 15px; background: #f6f6f6 url(images/ticker_btm_grey.gif) no-repeat 0 100%; /*position: relative;*/ }
#ticker p { line-height: 16px; width: 100%; padding-top: 5px; padding-bottom: 0.2em; background: url(images/ticker_top_grey.gif) no-repeat 0 0; float: left; margin-bottom: 3px; }
#ticker a#ticker-headline { width: 12.5em; margin-right: 1em; color: #565656; font-weight: bold; text-align: center; border-right: 1px solid #808080; display: block; float: left; }
#ticker a#news-headline { padding-left: 15px; color: #a1a5a9; float: right; }
#ticker a { color: #6e6e6e; text-decoration: none; }
#ticker a#news-link { position: relative; z-index: 10; }

.gap{padding: 0px 0 5px 0px;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4, .xb2_w, .xb3_w, .xb4_w {display:block; overflow:hidden;}
.xb1, .xb2, .xb3, .xb2_w, .xb3_w {height:1px;}
.xb2, .xb3, .xb4 {background:#F1F1F2; border-left:1px solid #999; border-right:1px solid #999;}
.xb2_w, .xb3_w, .xb4_w {background:#FFF; border-left:1px solid #999; border-right:1px solid #999;}
.xb1 {margin:0 5px; background:#999;}
.xb2,.xb2_w {margin:0 3px; border-width:0 2px;}
.xb3,.xb3_w {margin:0 2px;}
.xb4,.xb4_w {height:2px; margin:0 1px;}



.xboxcontent {display:block; background:#F1F1F2; border:0 solid #999; border-width:0 1px;}
.xboxcontent_w {display:block; background:#FFF; border:0 solid #999; border-width:0 1px;}

/* multisearch */

#container {
	width: 308px; margin: 0px auto; background-color:#FFFFCC; padding: 0px;
}
#multisearchForm, #multisearchFormIcon {
	font:normal 14px Tahoma, Arial, Helvetica; margin: 0px; padding: 0px; border: 1px solid #7e9dba; display: inline-block; width: auto;
}
.multisearchInput {
	padding: 3px 1px 0px 10px; border: 0px; margin: 0px; vertical-align: top; height:20px; display: inline-block; width: 200px; background-image: url('search.gif'); background-repeat: no-repeat; background-position: 192px 3px; background-color:#FFFFFF;
}
#multisearchFormIcon .multisearchInput {
	width: 240px; background-position: 232px 3px;
}
ul.ws_drop_down {
	display:block; float: left; background-image: url('bg.gif'); background-repeat: repeat; background-position: top;
}
ul.ws_drop_down li img{
	border: 0px;
	vertical-align: middle;
	padding: 1px
}
ul.ws_drop_down li {
	display:block; margin:0px 0px 0px 0px; float:left;
}
ul.ws_drop_down a:hover ul, ul.ws_drop_down a:hover a:hover ul, ul.ws_drop_down a:hover a:hover a:hover ul {
	display:block;
}
ul.ws_drop_down li a {
	display:block; vertical-align:middle; text-decoration:none; text-align:left; font-size: 14px; line-height: 20px; padding: 2px 0px 2px 10px; border-right: 1px solid #CCCCCC; margin: 0px; color: #666666; background-image: url('multisearchForm.gif'); background-repeat: no-repeat; background-position: 75px center; width: 80px; outline: none;
}
#multisearchFormIcon ul.ws_drop_down li a {
	background-position: 35px center;
}
ul.ws_drop_downm li a:hover, ul.ws_drop_downm li a {
	color: #000;
}
ul.ws_drop_down ul {
	position: absolute; left:-1px; top:98%; background-color:#fff; margin: -2px 0px 0px 0px; border-bottom: 1px solid #7e9dba; border-left: 1px solid #7e9dba;
}
ul.ws_drop_down, ul.ws_drop_down ul {
	margin:0px; list-style:none; padding:0px;
}
ul.ws_drop_down a:active, ul.ws_drop_down a:focus {
	outline-style:none;
}
ul.ws_drop_down ul li {
	float: left; margin: 0px 0px 0px -1px;
}
ul.ws_drop_down ul a {
	white-space:nowrap; text-align:left; border-right: 1px solid #CCCCCC; border-left: 1px solid #7e9dba; border-top: 0px solid #7e9dba; width: 80px; background-image: none; padding: 3px 0px 3px 10px;
}
ul.ws_drop_down li:hover {
	position:relative;
}
ul.ws_drop_down li:hover>a {
	background-color:#fff; color: #a14209; text-decoration:none;
}
ul.ws_drop_down li a:hover {
	position:relative; background-color:#fff; color: #a14209; text-decoration:none;
}
ul.ws_drop_downm li a:hover {
	background-color: #f5db89;
}
ul.ws_drop_down ul, ul.ws_drop_down a:hover ul ul {
	display:none; z-index:99999;
}
ul.ws_drop_down li:hover>ul {
	display:block
}
/* CSS for TABLE Tags for IE 6 and Lower START */
ul.ws_drop_down li a table, ul.ws_drop_down li a:hover table {
	border-collapse:collapse; margin: 0px 0px 0px 0px; border:0px; padding:0px;
}
ul.ws_drop_down li a table tr td, ul.ws_drop_down li a:hover table tr td {
	padding:0px; border:0px;
}
ul.ws_drop_down li a table ul, ul.ws_drop_down li a:hover table ul {
	border-collapse:collapse; padding:0px; margin:0px 0px 0px -1px;
}
ul.ws_drop_down table ul {
	left:0px;
}
.sm  {
font-size: 11px;
}
#ausnznav{height:12px;width:100%;background-color:#f7f7f7;border-bottom:solid 1px #CCCCCC;font-size:12px;text-align:left;padding:0px 0px 12px 0px;}#ausnznav_left{color:#CCCCCC;float:left;margin-left:10px;padding-top:5px;text-align:left;}#ausnznav_right{float:right;text-align:right;}#ausnznav_left ul a{}#ausnznav_left ul{display:inline;padding-left:2px;margin-left:2px;}#ausnznav_left ul li{display:inline;font-weight:normal;margin-right:12px;}

#site-nav{min-width:980px;font-size:8pt;color:#333;background:#F7F7F7;border-bottom:solid 1px #ccc;font-weight:bold;height:2.2em;text-align:left;white-space:nowrap;}#site-nav a:visited{color:#06c;}#site-nav a,#site-nav span{border-right:1px solid #CCC;display:block;float:left;margin-top:5px;padding:0 12px;text-decoration:none;border-bottom:0 none;}#site-nav a:hover,#site-nav a:focus{color:#0397D3;text-decoration:underline;}#site-nav .last{border-right:0 none;}

div#timeBar{padding-top:5px;text-align:right;font-size:1em;margin-right:10px;}

/* CSS Document */

/*---------- bubble tooltip -----------*/
a.tt{
    position:relative;
    z-index:24;
    color:#3CA3FF;
	font-weight:bold;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #aaaaff; background:;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:0;
	padding: 15px 0 0 0;
	width:200px;
	color: #993300;
    text-align: center;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(http://www.ausnz.net/bubble.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(http://www.ausnz.net/bubble.gifbubble_filler.gif) repeat bottom; 
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url(http://www.ausnz.net/bubble.gif) no-repeat bottom;
}
span.ausnzLogo{padding:0 0 0 32px}